<?xml version="1.0" encoding="UTF-8"?>

<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>2032</EditionUID>
    <ChapterAtom>
      <ChapterUID>2057</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Prolog</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:00:00.000</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>44078</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka: "RECONNECTION" oleh angela</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:00:42.020</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>134049</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Bagian 1</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:02:11.990</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>750080</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Bagian 2</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:12:28.020</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1330081</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Insert Song: "Tsukiyo no Takuto" oleh Sou</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:22:08.020</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1418582</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Selanjutnya</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:23:36.520</ChapterTimeStart>
    </ChapterAtom>
  </EditionEntry>
</Chapters>